Bug 739904 - Review Request: python-multi-registry - A module that aggregates key-value attributes from multiple sources
Summary: Review Request: python-multi-registry - A module that aggregates key-value at...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 739988 (view as bug list)
Depends On:
Blocks: 739832
TreeView+ depends on / blocked
 
Reported: 2011-09-20 11:30 UTC by Matthias Runge
Modified: 2011-10-11 02:04 UTC (History)
4 users (show)

Fixed In Version: python-multi-registry-0.0.2-1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-10-04 21:11:40 UTC
panemade: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Matthias Runge 2011-09-20 11:30:27 UTC
Spec URL: http://www.matthias-runge.de/fedora/python-multi-registry.spec
SRPM URL: http://www.matthias-runge.de/fedora/python-multi-registry-0.0.2-1.fc15.src.rpm
Description: Allows to aggregate key-value data from many sources.
Can be used, for example, as a proxy to settings object in Django framework.

-----
rpmlint -i /home/mrunge/rpmbuild/SRPMS/python-multi-registry-0.0.2-1.fc15.src.rpm /home/mrunge/rpmbuild/RPMS/noarch/python-multi-registry-0.0.2-1.fc15.noarch.rpm ./python-multi-registry.spec 
2 packages and 1 specfiles checked; 0 errors, 0 warnings.

Comment 1 Parag AN(पराग) 2011-09-20 12:58:42 UTC
eview:-
+ koji build ->  http://koji.fedoraproject.org/koji/taskinfo?taskID=3364100
+ rpmlint output is silent.
+ source is verified with upstream as (sha1sum)
a1174184cadf888118ae57a278738dc3bc81b4bd  multi-registry-0.0.2.tar.gz
a1174184cadf888118ae57a278738dc3bc81b4bd  ../SOURCES/multi-registry-0.0.2.tar.gz
+ rest looks ok.

Suggestion:
1) you can remove the python_sitelib macro as it is not needed for Fedora
spec. See http://fedoraproject.org/wiki/Packaging:Python#Macros

APPROVED.

Comment 2 Praveen Kumar 2011-09-20 16:21:54 UTC
*** Bug 739988 has been marked as a duplicate of this bug. ***

Comment 3 Matthias Runge 2011-09-20 19:56:00 UTC
Thanks for the review. I'll remove the sitelib-macro.

New Package SCM Request
=======================
Package Name: python-multi-registry 
Short Description: A module that aggregates key-value attributes from multiple sources
Owners: mrunge
Branches: f15 f16 el6

Comment 4 Gwyn Ciesla 2011-09-20 20:00:25 UTC
Git done (by process-git-requests).

Comment 5 Fedora Update System 2011-09-21 20:32:28 UTC
python-multi-registry-0.0.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/python-multi-registry-0.0.2-1.fc16

Comment 6 Fedora Update System 2011-09-21 20:33:33 UTC
python-multi-registry-0.0.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/python-multi-registry-0.0.2-1.fc15

Comment 7 Fedora Update System 2011-09-21 20:34:36 UTC
python-multi-registry-0.0.2-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/python-multi-registry-0.0.2-1.el6

Comment 8 Fedora Update System 2011-09-24 20:46:39 UTC
python-multi-registry-0.0.2-1.fc16 has been pushed to the Fedora 16 testing repository.

Comment 9 Fedora Update System 2011-10-04 21:11:32 UTC
python-multi-registry-0.0.2-1.fc16 has been pushed to the Fedora 16 stable repository.

Comment 10 Fedora Update System 2011-10-05 03:49:36 UTC
python-multi-registry-0.0.2-1.fc15 has been pushed to the Fedora 15 stable repository.

Comment 11 Fedora Update System 2011-10-11 02:04:10 UTC
python-multi-registry-0.0.2-1.el6 has been pushed to the Fedora EPEL 6 stable repository.


Note You need to log in before you can comment on or make changes to this bug.